Page MenuHomePhabricator

Civi 2/11/2019 result switcher bug? contribs not reaching Civi
Closed, ResolvedPublic

Description

90% of today's Ingenico donors are not getting TY emails

Event Timeline

MBeat33 created this task.Feb 11 2019, 6:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2019, 6:07 PM
DStrine triaged this task as Unbreak Now! priority.Feb 11 2019, 6:26 PM
Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptFeb 11 2019, 6:26 PM
Ejegg added a subscriber: Ejegg.

Looks like we're actually OK - the vast majority of today's txns at the console are from old-api recurring.
If I add up all the donations in our database from today with trxn_id like 'ingenico%', 'recurring ingenico%', 'globalcollect%', or 'recurring globalcollect%', it's within two percent of the number of card txns exported from the console for today with status >=800.

Ah, thank you @Ejegg that makes sense - sorry for the false alarm!

Ejegg closed this task as Resolved.Feb 13 2019, 7:42 PM
Ejegg claimed this task.